[Rainmeter]
Author: GADJ


;=====================================================
;[Measures]
;=====================================================


[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60




=====================================================


[Remaining]
MeasureName=MeasurePercent
Meter=STRING
X=10
Y=69
StringStyle=NORMAL
StringAlign=Left
FontColor=241,68,68
FontSize=12
Fontface=Denton
StringEffect=SHADOW
Prefix="Level : "
Postfix="%"
Antialias=1

[Status]
Meter=STRING
MeasureName=MeasurePowerStatus
X=9
Y=44
StringStyle=NORMAL
StringAlign=Left
FontColor=68,190,241
FontSize=12
Fontface=Denton
StringEffect=SHADOW
Prefix="Status : "
Antialias=1

[InfoX]
Meter=STRING
X=117
Y=5
StringStyle=NORMAL
StringAlign=Center
FontColor=255,255,255
FontSize=20
Fontface=Denton
StringEffect=SHADOW
Text="BATTERY"
Antialias=1

;=====================================================
;[Lines]
;=====================================================


[Line1]
Meter=IMAGE
X=0
Y=0
H=3
W=231
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=0
Y=90
H=3
W=231
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=0
Y=3
H=87
W=4
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=227
Y=3
H=87
W=4
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=4
Y=35
H=3
W=223
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=4
Y=65
H=2
W=223
SolidColor=255,255,255,50



